Skip to main content
PD Ware Inc. Production

1.2 Client

Requirements

  • Microsoft Excel (2000 or above)
  • Microsoft .NET Framework 2.0
  • Microsoft Data Access Connectivity Layer (MDAC) (2.7 or above)
  • Oracle OLEDB Client (for Oracle installations) (8.17 or above)
  • Oracle Provider for .NET (for native Oracle provider users—not applicable for Microsoft provider for Oracle) (10g)

Installation

PDWare Portfolio uses a standard Microsoft installation package.

The following files will be included with the application:

  • Setup.EXE              
  • PDWare Portfolio.msi
  • PDWPO1.CAB
  • PDWPO2.CAB
  • PDWPO3.CAB

To install, launch Setup.EXE.  Follow screen instructions to select an install directory, and complete the installation.

  • Was this article helpful?